พบช่องโหว่ Remote Code Execution (RCE) ในเครื่องมือพัฒนาสร้างเกมส์ชื่อดัง Unity ทำให้อาจถูก Hacker ยึดเครื่องจากระยะไกลได้

ทาง Unity ได้ประกาศในวันที่ 18/08/2017 ที่ผ่านมาว่า Unity version ที่ 5.3, 5.4, 5.5, 5.6, และ 2017.1 ที่เป็น Windows version (MacOS ไม่ได้รับผลกระทบ) ได้รับผลกระทบ แต่ไม่ต้องคิดอะไรมากครับ คือมีแต่เฉพาะ Editor เท่านั้นที่พบช่องโหว่ดังกล่าวเท่านั้นครับ ส่วนตัวเกมส์ที่ build ไปแล้วหรือว่า Application จะไม่ได้รับผลกระทบแต่อย่างใด โดยทางทีมงานได้ทำการปล่อย patch เพื่อออกมาปิดช่องโหว่ดังกล่าวเรียบร้อยแล้วครับ (patch version: 5.3.8p2 , 5.4.5p5, 5.5.4p3, 5.6.3p1,2017.1.0p4,2017.2.0b8)

หากใครที่เขียนเกมส์แล้วใช้อยู่ก็อย่าลืมไป update นะครับ

Source:: Unity